<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1</title>
</head>

<body>
	
    <form action="" method="">
        <input type="text" placeholder="Name">
    </form>
</body>

</html>
